Ce contenu n’est pas encore disponible en français.

Technical requirements

User management in management cockpit

The following browsers are supported (on any operating system): Mozilla Firefox, Google Chrome, Chromium, Opera, and Safari. No other browsers are supported.

App use on mobile device (smartphone or tablet)

Minimum requirement OS Minimum requirement Threema Work app
iOS 10 and iPhone 5s or above 3.01k
Android 4.44.3k

Other operating systems are not supported.